/* LICENSE & DETAILS
   ==================================================

	Theme Name: GCDN 
	Description: Custom theme based on the Atelier framework
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: atelier
	Version: 1.0
	Author: Will Brady 
	Author URI: www.willbrady.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */


.tribe-events-list .tribe-events-loop .type-tribe_events .tribe-events-event-meta {
	padding: 20px 0 20px 0;
}

#gcdn-key-people{

}

#gcdn-key-people .wrap{
	float: left;
	display: inline-block;
	padding: 0 0 20px;
	margin: 0 0 20px;
	border-bottom: 1px solid #eee;
	width: 100%;
}

#gcdn-key-people .thumb{
	float: left;
	width: 100px;
	min-height: 50px;
	margin-right: 20px;
}

#gcdn-key-people .extra{
	min-height: 100px;
    vertical-align: middle;
    display: table;
    width: 130px;
    overflow: hidden;
}

#gcdn-key-people .extra>div{
	display: table-cell; 
	vertical-align: middle;
}

#gcdn-key-people .clear{
	clear: both;
}

#gcdn-key-people .extra p{
	margin: 0;
}

#gcdn-key-people .position{
	font-style: italic;
}

#meet-our-members{

}

#meet-our-members .member-info{
	margin: 15px 0px;
	display: inline-block;
	width: 100%;
}

#meet-our-members .image-wrap{
	float: left;
    width: 30%;
}


#meet-our-members .content-wrap{
	float: left;
    width: 70%;
    padding-left: 30px;
    text-align: left;
}

#meet-our-members .title{
	margin-top: 0;
}

#meet-our-members .desc{
	padding: 0 0 15px;
}

#meet-our-members .link{
	float: right;
	margin-bottom: 0;
}

#meet-our-members .image-wrap{
	text-align: center;
}

#meet-our-members .image-wrap img{
	max-width: 100%
}

#meet-our-members>hr:last-child{
	border: none;
}

.acf-city-or-region{
	color: #007196;
}

@media only screen and (max-width: 479px)
{
.nav-tabs>li {
    width: 100%;
	}
}